
/* general layout */

body { font-family: 'Roboto', sans-serif; font-size:14px; line-height:23px; color:#333333 }

.header { background-size: cover; height:600px; margin-bottom: 50px; position:relative}
.header .container { position:relative;}
.header.minisite { height:300px; background-position: bottom; padding: 20px;}
.header.minisite #banner-content h1 { color:#ffffff; text-shadow: 1px 1px 1px #000000; }
.header.minisite #banner-content h1 .h1line { display:none;}

.header #logo { padding:5px; background-color: #FFFFFF; z-index: 4; position:relative;}
.header #logo a { display:block;}
.header #banner-content { text-align: center; position: absolute; width:100%; top:250px; z-index:2; }
.header #banner-content div {   color:#FFFFFF; text-transform:uppercase; text-shadow: 1px 1px 3px #080808; letter-spacing: 0.09em; }
.header #banner-content .sub { font-size:30px; line-height:40px; }
.header #banner-content .main { font-size:90px; font-weight:bold;  line-height:90px; margin-bottom: 30px; }

.header #search { position:absolute; right:20px; top:100px;  }
.header #search input { border:2px #555555 solid; padding:5px 20px; border-radius:10px;}

.navbar { margin-bottom:0; margin-top:30px; z-index:3; position:relative; }
.navbar #homeicon a { padding-left:0; padding-right:0;}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { background-color: #157ebb }
.nav>li>a:focus, .nav>li>a:hover { background-color: #157ebb }
.nav .dropdown-menu .newwin a { display:inline-block; background-image: url(media/standard/windownew.png); background-position: right 5px top 5px; background-repeat: no-repeat; padding-right:30px;}

.header  .navbar-nav>li>a { color:#FFFFFF; text-transform: uppercase; font-weight:bold; }
.header .btn { border:1px #FFFFFF solid; font-size:16px; }
.header .btn:hover { background-color: #000000;}

#sponsors { margin-bottom: 30px;}
#sponsors .slick-track div { margin:0 10px; padding:10px; height:100px; background-color: #FFFFFF; background-position: center; background-repeat: no-repeat; background-size: contain;}

#sponsors .slick-prev { width:15px; height:26px; background-image: url(media/slideprev.png); z-index: 99; left:-45px; top:50px; }
#sponsors .slick-prev:before { content:'';}
#sponsors .slick-next:before { content:'';}
#sponsors .slick-next { width:15px; height:26px; background-image: url(media/slidenext.png); z-index: 99; right:-45px;top:50px;}
#sponsors .slick-dots { position: relative;}


.container-footer h2 { font-weight:normal; color:#FFFFFF;}
.container-footer ul { margin: 0; padding-left:15px; list-style-type: square; color:#FFFFFF;}
.container-footer a:link, .container-footer a:visited { color:#FFFFFF; }

.subnav ul{ list-style: none; padding:0; margin:0;}
.subnav ul li a { background-color: #2164aa; display:block; color:#ffffff; text-decoration: none !important; margin:1px 0 1px 0; padding:5px 10px;}
.subnav ul li a:hover { background-color:#000000;}
.subnav ul ul li a { background-color: #000000; }
.subnav li.selected > a { background-color: #f7941d !important;}
/* home */
.fourboxes { margin-bottom: 40px;}
.fourboxes .btn { margin-top: 20px;}
.container-blue { background-color:#2164aa; padding-top:30px; padding-bottom: 30px; margin-top:30px; margin-bottom: 30px;  }
.container-blue .h1, .container-blue p { color:#FFFFFF;}
.container-blue .h1line { background-color: #FFFFFF;}
.container-blue .btn { color:#FFFFFF; background-color: transparent; border:2px #ffffff solid;}
.container-blue .newsbox { background-color: #FFFFFF; padding:1px 20px 20px 20px; margin:20px 0;}
.container-blue .newsbox .line { width:10%;  height:3px; background-color: #2164aa; margin-top:10px; margin-bottom: 20px;}
.container-blue .newsbox p.description { border-bottom:1px #e4e4e4 solid; padding-bottom: 20px; margin-bottom: 20px; }
.container-blue .newsbox p { color:#333333 }


.container-grey { background-color:#f7f7f7; padding-top:30px; padding-bottom: 30px; margin-top:30px; margin-bottom: 30px;  }
.container-grey .h1, .container-grey p { color:#000000;}



/* photos */

.photos > div:nth-child(4n+1) { clear:both;}
.photos > div { margin-bottom: 20px;}
.photos > div p { margin:1px 0;}

/* galleries */

#galleries .item-images {  border:5px #efefef solid; margin:5px;  }

/* news */
#news .list:nth-child(4n+1) { clear:both;}

/* form tweaks */

.form-group.nolabel .labeldiv, .form-group.nolabel label { display:none; }
form + button { margin-top: 10px; }

/* buttons */
.btn { font-weight:bold; text-transform: uppercase; border:2px #2164aa solid; font-size:14px; border-radius:0; line-height:32px; padding-left: 30px; padding-right: 30px; color:#000000; background-color: #FFFFFF;}
.btn:hover { background-color: #2164aa; color:#FFFFFF;}
.btn.btn-primary { background-color:#157ebb; color:#FFFFFF;}
.btn.btn-sm { line-height:15px; font-size:12px; font-weight:normal; padding-left:20px; padding-right: 20px;  }

/* sponsors */
div.sponsorlogo { margin-top:20px; margin-bottom: 20px;}
div.sponsorlogo:nth-child(6n+1) { clear:both;}


/* Really Small devices (phones) */
@media (max-width: 767px) {
    .header .container { position: static;}
    .header #search { bottom:30px; top: auto; right:auto; left:0; width:100%; padding:20px; margin:0; }
    .header #search input { display:block; width:100%; }


}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {



}



/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    img.right { float:right; margin: 0 0 20px 20px;}

    .header #logo img { width:70px;}
    .header  .navbar-nav>li>a { font-size:14px; letter-spacing: 0.03em; padding: 5px 7px; }

    .header.minisite #banner-content { text-align: center; position: absolute; width:100%; top:70px; z-index:2; }

    .navbar-collapse { padding-left:0; padding-right:0;}

    .form-group.labellast .field { display: inline-block; float:left; margin-right:10px; } /* mostly used for "terms" buttons */
    .form-group.labellast label { font-weight:normal; }

    .form-group.hidelabel .labeldiv { opacity: 0;}
    .form-group.nolabel .fielddiv { padding-left:0; }
    .form-group .control-label {  text-align: left;  }
    .form-group.form-horizontal .labeldiv { padding:0; }


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .header #logo img { width:auto;}
    .header  .navbar-nav>li>a { font-size:15px; letter-spacing: 0.03em; padding:10px 12px; }
}


/*change breakpoint of when nav becomes menu. */
@media (max-width: 991px) {
    .navbar-header { float: none; }
    .navbar-toggle { display: block; }
    .navbar-collapse {  border-top: 1px solid transparent;  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse { display: none!important;  }
    .navbar-nav { float: none!important; margin: 7.5px -15px; }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
    .navbar-text { float: none;  margin: 15px 0; }
    .navbar-collapse.collapse.in { display: block!important; }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .dropdown-menu>li>a { color:#ffffff;}

    .collapsing {  overflow: hidden!important;  }

    #navbar { background-color: rgba(0,0,0,0.9)}
    .navbar-inverse { background-color: transparent; }
    .navbar.pull-right { float:none !important;}

    .header #logo {  float:none; width:120px; position:absolute; left:50%; margin-left:-50px; z-index:2; }
    .header #logo img { width:100%;}
    .header #banner-content .sub { font-size:20px; line-height:20px; margin-top:20px; }
    .header #banner-content .main { font-size:50px;  line-height:50px; margin-bottom: 30px; }

    .header.minisite #banner-content { top:180px; left:0; }



}




/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
.linktocms.relative { position:relative; display:inline-block; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; padding:10px; font-size:20px; }
.linktocms a:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img#logintoadmin { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
#adminlink .pageattributes { margin:0 0 0 30px; }
#adminlink .pageattributes strong { color:#03a9f4 }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editable.off { border:none; margin:0; min-height:0; }
.editableoptions { position:absolute; top:-20px; }
.editinline.disabled, .editnewwindow.disabled { opacity:0.2; }


.inlineaddpreview { display:none; }
.inlineaddsave { display:none; } 


#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

/* misc */
.compulsory { color:#F00; font-size:22px; float:right; margin:-5px 0 0 10px; }
.img-responsive-container img { max-width:100% !important; height:auto !important;}
.line {   height:2px; background-color: #e6e6e6; margin-top:10px; margin-bottom: 20px;}